status: 2
pattern: '[node:field_address:address_line1], [node:field_address:locality], [node:field_address:administrative_area], [node:field_address:postal_code]'
escape: false
preserve_titles: false
save: false
chunk: 50
dependencies:
  config:
    - node.type.site
